/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/*Website Content Area*/
.custom #container  { width: 949px; margin: 0px auto; }
.custom #container  { padding: 0px; }
.homepage .post_box { margin: 0px; }
#page { background: transperant; background: transperant !important; }
.page { background: transperant; background: transperant !important; }

/*Content Area*/
#content { background: transperant; background: transperant !important; margin: 0px; padding: 0px; }
#content_box { margin: 0px; padding: 0px; }
#content_box { background: #01144e url('../../../uploads/bg_body.jpg') 0 0 no-repeat; background-color: transperant; background-color: transperant !important;}

.format_text { width: 912px; padding-left: 18px; margin-left: 0px; margin-bottom: 20px; }

.custom .post_box {padding: 0px;}
.post_box { padding: 0em; margin-left: 0em; margin-right: 0em; }

.custom #header_area .page {background:transparent;}
#header_widget_1 { position: absolute; margin: -20px 0 0 -13px; }
#header_widget_1 div a { display: block; width: 949px; height: 169px; text-indent: -9999px; outline: none; }

/* clears the header floats */
#header { overflow: hidden; display: none; }
.headline_area { padding-left: 16px; padding-top: 26px; text-transform: uppercase; margin-bottom: 15px; }

/*Outer Background*/
body { margin: 0px; padding: 0px; background: #01144e url('../../../uploads/fw_bg_body.jpg') center top no-repeat; }

/*Top Horz Navigation*/
.menu { 
margin-top: 269px;
height: 40px; 
background: #000 url('../../../uploads/bg_hnav.jpg') 0 0 no-repeat; 
font-weight: normal; 
font-size: 1.15em; 
}

.menu li { 
padding-left: 20px; 
padding-right: 20px;
background: url('../../../uploads/nav_sep.png') right center no-repeat; 
}

.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a, .menu .current-page-parent > a {
cursor: text;
background: transparent;
padding-top: 11px;
line-height: 150%;
}

.menu a {
text-transform: uppercase;
background: transparent;
padding-top: 11px;
line-height: 150%;
}

.menu, .menu a { border: none; }
/*Overall Nav Font Setting*/
.menu a { text-transform:uppercase; letter-spacing: 0em; margin-left: -0.917em; margin-right: -0.917em; background: transparent;}

/*Nav Font when mouseover*/
.menu a:hover { background: transparent; }

/*Settings for Nav when it is ON*/
.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a, .menu .current-page-parent > a { cursor: text; background: transparent;}

/*Settings for Nav mouseover when it is ON*/
.menu .current > a:hover, .menu .current-cat > a:hover, .menu .current-menu-item > a:hover, .menu .current-page-parent > a:hover { cursor: text; background: transparent;}

/*Footer*/
#footer { background: #ffffff url('../../../uploads/bg_bottom.jpg') center bottom no-repeat; width: 949px; height: 78px; padding: 0px; margin-top: -10px;}
#footer p { font-size: 1.25em; line-height: 100%; padding-top: 35px; padding-right: 0px; padding-left: 0px;}
#footer a { border: none; }
#footer, #footer a { color: #fff; }
#footer a:hover { color: #1093c0; }

/*Homepage*/
#post-5 div.headline_area h2 { display: none; }
#post-5 div.format_text { margin-left: -18px; margin-top: -30px;  height: 455px; margin-bottom: 0px; }
#sidebars { display: none; }

/*Content*/
.headline_area h1{ color: #222; font-size: 2.6em; border-bottom: 1px #ddd solid; padding-bottom: 4px; width: 915px; }
.format_text h3 { font-size: 1.3em; font-weight: bold; margin-top: 6px; color: #1093c0; }
.format_text p { font-size: 1em; line-height: 180%; margin-bottom: 16px; text-align: justify; vertical-align: top;}
.format_text a, .format_text a:link, .format_text a:visited { text-decoration: none; }
.format_text a:hover { text-decoration: underline; }

#commentform { padding-left: 18px; }
#respond_intro p { color: #222; padding-left: 8px; }
#commentform textarea { width: 902px; }

.teasers_box.top { padding-top: 36px; padding-left: 8px; width: 910px; }
.teasers_box.top div { width: 430px; text-align: justify; }
.teasers_box { padding-top: 0px; padding-left: 8px; width: 910px; margin-bottom: 20px; }
.teasers_box div { width: 430px; text-align: justify; }
.teaser .format_teaser { margin-top: 8px; margin-bottom: 8px; }
.teaser h2 { font-weight: bold; }

.colLanding h3 { margin-bottom: 0px; padding-bottom: 0px; line-height: 100%; }
.colLanding h3 { font-size: 1.3em; font-weight: bold; }
.colLanding span { font-size: 0.95em; }

.body h2, h2 { font-size: 1.4em; margin-top: 0px; }
.body h4 { color: #222; font-size: 1.2em; font-weight: bold; text-decoration: underline; }

